@charset "utf-8";

/* ----------------------------------------------------------------------------
	タウンデザイン
	towndesign
---------------------------------------------------------------------------- */

#visual .unit .bg{
	background: url("../../towndesign/img/main.jpg") center/cover no-repeat;
}
@media only screen and (max-width: 820px) {

	#visual .unit .bg{
		background: url("../../towndesign/img/main_sp.jpg") center left/cover no-repeat;
	}
}


#content .imgWide{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#content .imgWide.top{
	padding: 0 0 120px 0;
}
#content .imgWide.under{
	padding: 120px 0 0 0;
}
#content .imgWide.bg{
	background: #FFF;
}
#content .imgWide .image_area{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	overflow: hidden;
}


#content .imgWide .txt_area{
	padding: 60px 0 120px 0;
}
#content .imgWide.under .txt_area{
	padding: 60px 0 0 0;
}
#content .imgWide .txt_area h3{
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1.875rem;
	line-height: 1.6;
	letter-spacing: 0.07em;
	padding: 0 0 0.6em 0;
}
#content .imgWide .txt_area p{
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 2.0;
}
#content .imgWide .txt_area figure{
	width: 100%;
	position: relative;
	padding: 0 0 0 0;
	overflow: hidden;
}
#content .imgWide .txt_area figcaption{
	position: absolute;
	bottom: 15px;
	right: 10px;
}

@media only screen and (max-width: 1200px) {
	#content .imgWide .txt_area h3{
		font-size: 1.625rem;
	}
}

@media only screen and (max-width: 999px) {
	#content .imgWide.top{
		padding: 0 0 90px 0;
	}
	#content .imgWide.under{
		padding: 90px 0 0 0;
	}
	#content .imgWide .txt_area{
		padding: 50px 0 90px 0;
	}
	#content .imgWide.under .txt_area{
		padding: 50px 0 0 0;
	}
}

@media only screen and (max-width: 768px) {
	#content .imgWide.top{
		padding: 0 0 60px 0;
	}
	#content .imgWide.under{
		padding: 60px 0 0 0;
	}
	#content .imgWide .txt_area{
		padding: 40px 0 60px 0;
	}
	#content .imgWide.under .txt_area{
		padding: 40px 0 0 0;
	}
	#content .imgWide .txt_area h3{
		font-size: 1.412rem;
	}
	#content .imgWide .txt_area p{
		letter-spacing: 0.05em;
		line-height: 2.0;
		text-align: left;
	}
}

@media only screen and (max-width: 480px) {
	#content .imgWide .txt_area h3{
		font-size: 1.375rem;
	}
}


#content #well_area{
	width: 100%;
	position: relative;
}
#content #well_area #well_image{
	width: 100%;
	height: 100vh;
	position: sticky;
	top: 0;
	left: 0;
	overflow: hidden;
}
#content #well_area #well_image img{
	width: 100%;
	height: 100vh;
	object-fit: cover;
}

#content #well_area .cover{
	width: 100%;
	height: 100vh;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	background: rgba(0,0,0,0.59);
}
#content #well_area .cover figcaption{
	position: absolute;
	bottom: 10px;
	right: 10px
}
#content #well_area .txt_area{
	padding: 0 0 0 0;
}
#content #well_area .txt_area h3{
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1.875rem;
	line-height: 1.6;
	letter-spacing: 0.07em;
	padding: 0 0 0.6em 0;
	color: #FFF;
}
#content #well_area .txt_area p{
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 2.0;
	color: #FFF;
}

#content #well_area #landplan_area{
	width: 100%;
	height: auto;
	padding: 90px 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	background: rgba(255,255,255,1.00);
}
#content #well_area #landplan_area .in-box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}
#content #well_area #landplan_area .in-box .plan_map{
	width: 56%;
	position: relative;
	overflow: hidden;
}
#content #well_area #landplan_area .in-box .plan_map figcaption{
	position: absolute;
	bottom: 30px;
	right: 0;
}


#content #well_area #landplan_area .in-box .txt_area{
	width: 40%;
	overflow: hidden;
}
#content #well_area #landplan_area .txt_area h4{
	width: 100%;
	position: relative;
	text-align: left;
	font-size: 1.500rem;
	line-height: 1.6;
	letter-spacing: 0.07em;
	padding: 0 0 0.6em 0;
	color: #111;
}
#content #well_area #landplan_area .txt_area p{
	width: 100%;
	text-align: left;
	color: #111;
}


@media only screen and (max-width: 1200px) {
	#content #well_area{
	}

	#content #well_area .cover{
		width: 100%;
		height: 100vh;
	}
	#content #well_area .txt_area h3{
		font-size: 1.625rem;
		color: #FFF;
	}
	#content #well_area .txt_area p{
		color: #FFF;
	}

	#content #well_area #landplan_area{
		padding: 70px 0;
		background: rgba(255,255,255,1.00);
	}
	#content #well_area #landplan_area .in-box .plan_map{
		width: 56%;
	}
	#content #well_area #landplan_area .in-box .plan_map figcaption{
		position: absolute;
		bottom: 30px;
		right: 0;
	}


	#content #well_area #landplan_area .in-box .txt_area{
		width: 40%;
	}
	#content #well_area #landplan_area .txt_area h4{
		font-size: 1.500rem;
		color: #111;
	}
	#content #well_area #landplan_area .txt_area p{
		color: #111;
	}
}
@media only screen and (max-width: 999px) {
	#content #well_area{
	}

	#content #well_area .cover{
		width: 100%;
		height: 100vh;
	}
	#content #well_area .txt_area h3{
		font-size: 1.625rem;
		color: #FFF;
	}
	#content #well_area .txt_area p{
		color: #FFF;
	}

	#content #well_area #landplan_area{
		padding: 70px 0;
		background: rgba(255,255,255,1.00);
	}
	#content #well_area #landplan_area .in-box .plan_map{
		width: 56%;
	}
	#content #well_area #landplan_area .in-box .plan_map figcaption{
		position: absolute;
		bottom: 30px;
		right: 0;
	}


	#content #well_area #landplan_area .in-box .txt_area{
		width: 40%;
	}
	#content #well_area #landplan_area .txt_area h4{
		font-size: 1.250rem;
		color: #111;
	}
	#content #well_area #landplan_area .txt_area p{
		color: #111;
	}
}
@media only screen and (max-width: 768px) {
	#content #well_area{
	}

	#content #well_area .txt_area{
		width: 90%;
		margin: 0 auto;
		padding: 0 0 0 0;
	}
	#content #well_area .txt_area h3{
		font-size: 1.412rem;
		color: #FFF;
	}
	#content #well_area .txt_area p{
		color: #FFF;
	}

	#content #well_area #landplan_area{
		padding: 50px 0;
		background: rgba(255,255,255,1.00);
	}
	#content #well_area #landplan_area .in-box .plan_map{
		width: 100%;
		padding: 0 0 30px 0;
	}
	#content #well_area #landplan_area .in-box .plan_map figcaption{
		position: absolute;
		bottom: 30px;
		right: 0;
	}


	#content #well_area #landplan_area .in-box .txt_area{
		width: 100%;
	}
	#content #well_area #landplan_area .txt_area h4{
		font-size: 1.000rem;
		color: #111;
	}
	#content #well_area #landplan_area .txt_area p{
		color: #111;
	}
}
@media only screen and (max-width: 480px) {
	
}